<div class="pos-relative {{post.classes}} {{block_class|default()}}" id="post-{{post.id}}" style="overflow:hidden">
	[image container_class="bg-gray-900 w-100 mb-2"  id="{{post.featuredImage}}" link="{{post.url}}"][/image]
	<h3 class="{{title_class|default(fw-600 lowercase my-3 fs-30px lh-115)}}">
		<a href="{{post.url}}">{{post.title}}</a>
	</h3>
</div>
